/*
	Tutorial 5 Problem 3
	Author: Ruby-Anne Locke	
	Date: Oct 25, 2017
	books Website
	Layout Style Sheet
*/
body
	{
		background-image:url(images/spiralbound.jpg);
		background-repeat:repeat-y;
		background-color:gainsboro;
		font-size:1.2em;
		font-family:Aria,sans-serif;
		margin-left:8em;
		line-height:1.25em;
}
img
	{
		float:right;
		margin: 0 0 10px 10px;
}

h1
	{
		margin-top:0.5em;
		text-align:center;
		font-size:3em;
		padding-bottom:25px;
}

h2
	{
		background-image:url(images/grey_texture.jpg);
		text-align:center;
		color:white;
		font-size:1.4em;
		padding:10px;
}
h3
	{
		color:teal;
		font-size:1.3em;
		text-decoration:underline overline;
}

footer
	{
		text-align:center;
		color:white;
		background-color:black;
		float:right;
		padding:10px;
		text-transform:uppercase;
}
p.border
	{
		border-top:solid;
		border-top-color:teal;
		border-top-width:0.4em;
		padding-top:0.4em;
		font-weight:bold;
		color:teal;
		margin-bottom:0;
}
ul
	{
		float:left;
		list-style-type:none;
		padding:0;
		margin-top:1em;
		margin-left:3em;
		
}

ul li
	{
		list-style-image:url(images/teal_square_bullet.jpg);
	    padding-left:0.3em;
		padding-bottom:0.25em;
		line-height:1.5em;
		
}





	